<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 37 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 37</a><a class="prev" href="EK36.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK38.html">&gt;</a>
</div></div>
<div class="section chapter EK EK37 fra_bjc fra" dir="ltr" lang="fr" data-id="EK37" data-nextid="EK38" data-previd="EK36">
<div class="c">37</div>
<div class="p">
		<div class="s">Vision des ossements desséchés, image de la restauration d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK37_1" class="v EK37_1" data-id="EK37_1">La main de YHWH fut sur moi et YHWH me transporta par son Esprit et me déposa au milieu d'une vallée remplie d'ossements<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK37_2" class="v EK37_2" data-id="EK37_2">Il me fit passer près d'eux autour, tout autour. Je vis qu'ils étaient très nombreux à la surface de cette vallée et complètement secs.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK37_3" class="v EK37_3" data-id="EK37_3">Puis il me dit : Fils de l'homme, ces ossements pourront-ils revivre ? Et je répondis : Adonaï YHWH, c'est toi qui le sais !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK37_4" class="v EK37_4" data-id="EK37_4">Alors il me dit : Prophétise sur ces ossements ! Et dis-leur : Ossements desséchés, écoutez la parole de YHWH !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK37_5" class="v EK37_5" data-id="EK37_5">Ainsi parle Adonaï YHWH à ces ossements : Voici, je ferai entrer l'Esprit en vous et vous vivrez<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK37_6" class="v EK37_6" data-id="EK37_6">Je mettrai des nerfs sur vous, je ferai croître de la chair sur vous, et j'étendrai la peau sur vous, puis je mettrai l'Esprit en vous et vous vivrez. Et vous saurez que je suis YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK37_7" class="v EK37_7" data-id="EK37_7">Alors je prophétisai selon l'ordre que j'avais reçu. Et comme je prophétisais, il se fit un bruit. Et voici, il se fit un mouvement et ces ossements se rapprochèrent, un os de son os.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK37_8" class="v EK37_8" data-id="EK37_8">Je regardai et je vis qu'il se formait sur eux des nerfs, la chair se mit à pousser et la peau les recouvrit par-dessus, mais il n'y avait pas en eux d'esprit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK37_9" class="v EK37_9" data-id="EK37_9">Alors il me dit : Prophétise à l'Esprit ! Prophétise, fils de l'homme ! Et dis à l'Esprit : Ainsi parle Adonaï YHWH : Esprit, viens des quatre vents, et souffle sur ces morts, et qu'ils revivent !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK37_10" class="v EK37_10" data-id="EK37_10">Je prophétisai donc selon l'ordre qu'il m'avait donné. Et l'Esprit entra en eux, ils reprirent vie, et se tinrent sur leurs pieds. C'était une armée extrêmement, extrêmement grande.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK37_11" class="v EK37_11" data-id="EK37_11">Il me dit : Fils de l'homme, ces ossements sont toute la maison d'Israël. Voici, ils disent : Nos ossements sont desséchés, notre espérance est détruite, nous sommes exterminés !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK37_12" class="v EK37_12" data-id="EK37_12">C'est pourquoi prophétise, et dis-leur : Ainsi parle Adonaï YHWH : Mon peuple, voici, je vais ouvrir vos sépulcres, je vous ferai monter hors de vos sépulcres, et je vous ferai entrer dans le pays d'Israël<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK37_13" class="v EK37_13" data-id="EK37_13">Et vous, mon peuple, vous saurez que je suis YHWH quand j'aurai ouvert vos sépulcres et que je vous aurai fait monter hors de vos sépulcres.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK37_14" class="v EK37_14" data-id="EK37_14">Je mettrai mon Esprit en vous, vous vivrez et je vous donnerai du repos dans votre pays. Et vous saurez que moi, YHWH, j'ai parlé et que je l'ai fait, dit YHWH.</span>

		<div class="s">Prophétie sur l'unité d'Israël</div>
		<span class="v-num v-15">15&nbsp;</span><span id="EK37_15" class="v EK37_15" data-id="EK37_15">La parole de YHWH vint à moi en disant :</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK37_16" class="v EK37_16" data-id="EK37_16">Et toi, fils de l'homme, prends un bois et écris dessus : Pour Yéhouda, et pour les enfants d'Israël, ses compagnons. Prends encore un autre bois, et écris dessus : Le bois d'Éphraïm et de toute la maison d'Israël, ses compagnons, pour Yossef.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK37_17" class="v EK37_17" data-id="EK37_17">Rapproche-les l'un de l'autre pour qu'ils soient un seul bois, et ils ne seront qu'un dans ta main.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK37_18" class="v EK37_18" data-id="EK37_18">Quand les enfants de ton peuple demanderont, en disant : Ne nous déclareras-tu pas ce que tu veux dire par ces choses ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK37_19" class="v EK37_19" data-id="EK37_19">Dis-leur : Ainsi parle Adonaï YHWH : Voici, je vais prendre le bois de Yossef qui est dans la main d'Éphraïm, et des tribus d'Israël, ses compagnons. Je les joindrai au bois de Yéhouda, et j'en formerai un seul bois, ils ne seront qu'un seul bois dans ma main.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK37_20" class="v EK37_20" data-id="EK37_20">Ainsi les bois sur lesquels tu écriras seront dans ta main, sous leurs yeux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK37_21" class="v EK37_21" data-id="EK37_21">Dis-leur : Ainsi parle Adonaï YHWH : Voici, je vais prendre les fils d'Israël du milieu des nations parmi lesquelles ils sont allés, je les rassemblerai de toutes parts, et je les ferai entrer dans leur pays.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK37_22" class="v EK37_22" data-id="EK37_22">Je ferai d'eux une seule nation dans le pays, sur les montagnes d'Israël. Un seul roi sera leur roi à tous, ils ne seront plus deux nations, et ils ne seront plus divisés en deux royaumes<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK37_23" class="v EK37_23" data-id="EK37_23">Ils ne se souilleront plus par leurs idoles, ni par leurs infamies, ni par toutes leurs transgressions. Je les délivrerai de tous les lieux où ils habitent, les lieux où ils ont péché et je les purifierai. Ils seront mon peuple et je serai leur Elohîm<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK37_24" class="v EK37_24" data-id="EK37_24">David, mon serviteur, sera leur roi et ils auront tous un seul berger. Ils suivront mes ordonnances, ils garderont mes lois et les mettront en pratique.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK37_25" class="v EK37_25" data-id="EK37_25">Ils habiteront dans le pays que j'ai donné à Yaacov, mon serviteur, dans lequel vos pères ont habité. Ils y habiteront eux, et leurs fils, et les fils de leurs fils, pour toujours, et David mon serviteur sera leur prince pour toujours.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK37_26" class="v EK37_26" data-id="EK37_26">Je traiterai avec eux une alliance de paix, et il y aura une alliance éternelle avec eux. Je les établirai, je les multiplierai et je mettrai mon sanctuaire au milieu d'eux pour toujours.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EK37_27" class="v EK37_27" data-id="EK37_27">Ma demeure sera au milieu d'eux. Je serai leur Elohîm et ils seront mon peuple.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EK37_28" class="v EK37_28" data-id="EK37_28">Les nations sauront que je suis YHWH, qui sanctifie Israël, quand mon sanctuaire sera au milieu d'eux pour toujours.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">37:1</a><span class="text">Les ossements desséchés représentent les Israélites dispersés dans les nations.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">37:5</a><span class="text">Ps. 71:20 ; Ro. 8:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">37:12</a><span class="text">Les sépulcres représentent les nations dans lesquelles les Israélites se sont établis. Elohîm annonce le retour de son peuple sur la terre d'Israël (Es. 26:19 ; Os. 13:14).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">37:22</a><span class="text">Es. 11:12-13 ; Os. 2:2 ; Jn. 10:16.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">37:23</a><span class="text">Es. 1:18 ; Jé. 24:7, 32:38, 33:8 ; Za. 8:8 ; 2 Co. 6:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK36.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK38.html">&gt;</a>
</div></div>
</body>
</html>